.centered {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #f3f3f3;
}

.todo-box {
    max-width: 500px;
    width: 80%;
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

h1 {
    display: flex;
    justify-content: center;
}

input {
    display: flex;
    justify-content: center;
}